;
;   重点监控帐号 及 IP 监控参数列表文件
;
;
;       说明：如非必要，不建议设置过多帐号或IP，因为相关检索操作会消耗较多服务器资源。
;             设置IP地址时要注意，此功能不支持IP段的设置，只能监控指定IP，不能监控IP段
;            
; [---以下为监控参数列表（可输入用户名或IP地址）每项有效设置只允许占一行------]
zwok
219.133.5.49
; [---监控参数列表结束---------------------------------------]
